
Foreman - Feature #16405

Allow scoped search on the builtin flag for roles

09/01/2016 05:30 AM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Users, Roles and Permissions   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3806

  

Description

Scoped search for roles allows filtering only by name. There's no way of listing only the builtin roles.

Related issues:

Has duplicate Foreman - Feature #16383: Add "builtin" search filter to roles Duplicate 08/30/2016

Associated revisions

Revision a928227e - 09/02/2016 03:11 AM - Marek Hulán

Fixes #16405 - Allow roles search by builtin flag

History

#1 - 09/01/2016 05:30 AM - Tomáš Strachota

- Blocks Feature #16383: Add "builtin" search filter to roles added

#2 - 09/01/2016 05:38 AM - Dominic Cleal

Isn't this the same as #16383?

#3 - 09/01/2016 07:39 AM - Tomáš Strachota

- Target version set to 115

#4 - 09/01/2016 11:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/foreman/pull/3806 added

#5 - 09/01/2016 11:08 AM - Marek Hulán

- Target version changed from 115 to 1.6.0

#6 - 09/02/2016 04:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a928227e119342e292ac9530481060ac0137006b.

#7 - 09/02/2016 04:05 AM - Dominic Cleal

- Blocks deleted (Feature #16383: Add "builtin" search filter to roles)

#8 - 09/02/2016 04:05 AM - Dominic Cleal

- Has duplicate Feature #16383: Add "builtin" search filter to roles added
https://projects.theforeman.org/issues/16383
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/a928227e119342e292ac9530481060ac0137006b


#9 - 09/02/2016 04:11 AM - Dominic Cleal

- translation missing: en.field_release set to 160
